
QGIS Application - Bug report #2248

Loosing focus after saving table edits

2009-12-10 02:52 AM - Maxim Dubinin

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12308

Description

Open table

Start editing

Make edits

Hit save, Ok

Why table window is loosing focus in favor of main canvas? I didn't ask to switch ;)

Associated revisions

Revision e6495b35 - 2009-12-10 12:12 PM - Jürgen Fischer

fix #2248

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12395 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 53819f64 - 2009-12-10 12:12 PM - Jürgen Fischer

fix #2248

git-svn-id: http://svn.osgeo.org/qgis/trunk@12395 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-12-10 03:12 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:53819f64 (SVN r12396).

2025-04-27 1/1

http://svn.osgeo.org/qgis/trunk/qgis@12395
http://svn.osgeo.org/qgis/trunk@12395

